/* CSS Document */

/* --- CORE EXPAND --- */
input.collapsible, input.pop-up { position: absolute; left: -9999px; /* display: none; */ }

.collapsible-row { position: relative; margin-top: 1em; }
.collapsible-row:after { content: " "; display: block; clear: both; }

label.pop-up, label.pop-up-close { padding: 0; margin: 0; position: relative; height: 2em; margin-right: 4px; padding: 8px 25px 0 5px; margin-left: -5px; }
label.pop-up-close i.icon-cancel:before { content: ' '; }
label.pop-up:hover { border-color: #DDD; }
input.pop-up:checked + label.pop-up + label.pop-up-close .icon-cancel:before {
	content: '\e829'; color: #CCC; width: 14px;
}

label.pop-up, label.pop-up-close { cursor: pointer; display: inline-block; }
label.pop-up:hover { background-color: #444; color: #FFF; }
input.pop-up + label.pop-up + label.pop-up-close { background-color: #000; color: #FFF; display: none; padding: 8px 5px 0 5px; margin-right: 5px; }
input.pop-up:checked + label.pop-up { display: none; }
input.pop-up:checked + label.pop-up + label.pop-up-close { display: inline-block; }

input.pop-up + label.pop-up + label.pop-up-close + div.pop-up {
	background: #000;
	color: #FFF;
	height: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}
input.pop-up + label.pop-up + label.pop-up-close + div.pop-up a {
	color: #FFF;
}
input.pop-up:checked + label.pop-up + label.pop-up-close + div.pop-up {
	width: 95%;
	height: auto;
	padding: 10px 10px;
	margin-left: -5px;
}
input.pop-up:checked + label.pop-up { background-color: #000; color: #FFF; }



label.collapsible { position: relative; }
	input.collapsible ~ div { 
		line-height: 0; opacity: 0; height: 0; overflow: hidden;
		padding: 0; border: none;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		margin-top: 0.5em;
	}
	input.collapsible:checked ~ div { 
		line-height: normal; opacity: 1; height: auto;
		padding: 1em;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		background-color: white; /* THIS IS SO ARROW CAN BE TRANSPARENT */
	/*	margin: 1em; */
		margin-bottom: 1em;
		border: none;
	}
	input.collapsible:checked ~ div:after { 
		content: " ";
		display: block; 
		height: 0; 
		clear: both;
	}
	input.collapsible ~ .collapsible-ignore, input.collapsible:checked ~ .collapsible-ignore { 
		line-height: normal;
		opacity: 1;
		height: auto;
		padding: 0 1em; /* INDENTS NESTED EXPANDERS. padding: 0; */
		border: none;
		background-color: transparent;
		margin: 0;
		overflow: visible; /* THIS MIGHT BE A PROBLEM - USED TO SHOW ADD ITEM TAGS IN HEADER */
	}
	input.collapsible ~ div.collapsible-collapsed { display: block; line-height: normal; opacity: 1; height: auto; padding: 0; }

	input.collapsible:checked ~ div.collapsible-collapsed, input.collapsible:checked ~ label.collapsible > div.collapsible-collapsed  { display: none; } /*  Hide collapsed text when expanded */
	input.collapsible ~ div.collapsible-expanded, input.collapsible ~ label.collapsible > div.collapsible-expanded { display: none; padding: 0; } /*  Hide expanded text when collapsed */
	input.collapsible:checked ~ div.collapsible-expanded, input.collapsible:checked ~ label.collapsible > div.collapsible-expanded { 
		display: block; line-height: normal; opacity: 1; height: auto; margin-bottom: 0; border: none; /* RESET MARGIN BOTTOM ON EXPANDED DIVS */
	}

label.collapsible { 
	cursor: pointer; position: relative; display: inline-block; *zoom: 1; *display: inline; padding: 0; line-height: normal; color: /*.s-T-LINK*/#0CA2DA; 
	text-decoration: none; }
	label.collapsible.collapsible-fullwidth { width: 100%; }
	label.collapsible > .core-arrow, input.collapsible ~ label.collapsible > .core-icon-left-circle > .core-arrow { border-left-color: #666; margin-top: -0.25em; margin-left: -0.1em; } /* collapsed ARROW pos */
	label.collapsible > .core-arrow.core-arrow-reverse, input.collapsible ~ label.collapsible > .core-icon-left-circle > .core-arrow.core-arrow-reverse { border-left-color: #AAA; }
	input.collapsible:checked ~ label.collapsible > .core-icon-left-circle > .core-arrow { border: 4px solid transparent; border-top-color: #666; margin-top: -0.1em; margin-left: -0.3em; } /* expanded arrow pos */
	input.collapsible:checked ~ label.collapsible > .core-icon-left-circle > .core-arrow.core-arrow-reverse { border-top-color: #AAA; }
	input.collapsible ~ div.collapsible-collapsed > h1 { display: inline-block; *zoom: 1; *display: inline; padding: 0; border: none; background-color: transparent; border-top: 1px solid white; }

	input.collapsible:checked ~ label.collapsible h2 { color: /*.s-T-LINK*/#0CA2DA; }

	input.collapsible ~ label.collapsible > h1, input.collapsible ~ label.collapsible > h2 { margin: 0; text-transform: uppercase; }
	input.collapsible ~ label.collapsible > h2 { font-size: 1.2em; letter-spacing: -1px; border-bottom: 1px solid #EEE; }

	input.collapsible ~ div.collapsible-collapsed > label.collapsible { width: 100%; }
	input.collapsible ~ div.collapsible-collapsed > label.collapsible, input.collapsible ~ div.collapsible-expanded > label.collapsible { width: 100%; } /* LABEL FOR COLLAPSED/EXPANDED EXPANDER */
	label.collapsible:hover { text-decoration: none; }

/* EXPANDER ARROW */
.collapsible-arrow {
	position: relative;
	color: #17ABE4;
	padding: 0;
	font-size: 1.5em;
	margin-bottom: 1px;
	padding-right: 30px; }
	.collapsible-arrow:after, label.core-tabs-nav-previous:after, label.core-tabs-nav-next:after {
		font-family: "core2014";
		font-style: normal;
		font-weight: normal;
		speak: none;
		content: "\e8a6";
		position: absolute;
		display: inline-block;
		width: 1em;
		line-height: 1em;
		right: 5px;
		pointer-events: none;
		text-align: center;
	}

	/* EXPANDER ARROW - EXPANDED */
	input.collapsible:checked ~ label .collapsible-arrow:after, 
	div.collapsible-expanded label > .collapsible-arrow:after { content: "\e8a5"; }
	
	/* EXPANDER ARROW - HOVER */
	.collapsible-arrow:hover { color: /*.s-H-LINK*/#0CA2DA; }
	label.collapsible .collapsible-arrow { border-bottom: 1px solid rgba(255,255,255,0); }
	label.collapsible:hover .collapsible-arrow { border-bottom: 1px solid /*.s-T-LINK*/#17ABE4; text-decoration: none; }

.collapsible-count {
	font-size: 0.6em;
	width: 50px;
	text-align: center;
	position: absolute;
	top: 0.25em;
	right: -10px;
	color: #AAA;
	line-height: 1em;
}



/* TABS */
.core-tabs { 
	position: relative;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0.5em 0.5em 0.5em 0.5em; }
	.core-tabs:after { /* CLEAR FIX FOR core-tabs */
	   content: " ";
	   display: block; 
	   height: 0; 
	   clear: both;
	}
	
.core-tabs li.core-tab {
	float: left;
	list-style: none;
	line-height: 0.8em; }
	.core-tabs li.core-tab input.collapsible ~ label.collapsible {
		background-color: transparent;
		color: #CCC;
		border: none;
		z-index: 2;
	}
	.core-tabs li.core-tab input.collapsible ~ label.collapsible .core-pad { 
		padding: 12px; 
		overflow: hidden;
		white-space: nowrap;
		font-size: 1.1em;
		text-align: center;
		text-transform: uppercase;
		height: 1.25em;
	}
	.core-tabs li.core-tab > label.collapsible { width: 100%; }
	.core-tabs li.core-tab input.collapsible ~ label.collapsible:hover, 
	.core-tabs li.core-tab input.collapsible:checked ~ label.collapsible { color: /*.s-T-LINK*/#0CA2DA; }
	.core-tabs li.core-tab input.collapsible ~ label.collapsible {
		background-color: rgba(0, 0, 0, 0);
		border: none;
		z-index: 2;
		border: 1px solid #EEE;
		border-bottom-color: #999;
		background-color: #FAFAFA;
		-webkit-border-radius: 0.5em 0.5em 0 0;
		-moz-border-radius: 0.5em 0.5em 0 0;
		border-radius: 0.5em 0.5em 0 0;
	}
	.core-tabs li.core-tab input.collapsible:checked ~ label.collapsible {
		background-color: #FFF;
		-webkit-border-radius: 0.5em 0.5em 0 0; 
		-moz-border-radius: 0.5em 0.5em 0 0;
		border-radius: 0.5em 0.5em 0 0;
		border: 1px solid #999;
		border-bottom-color: rgba(0, 0, 0, 0);
	}
	.core-tabs li.core-tab > div.collapsible > label.collapsible { padding: 10px; }

.core-tabs li.core-tab > div.collapsible {
		position: relative;
		top: 0;
		left: 0;
		padding: 0;
		width: 100%;
		background-color: #FFF;
		-webkit-border-radius: 0 0 0.5em 0.5em;
		-moz-border-radius: 0 0 0.5em 0.5em;
		border-radius: 0 0 0.5em 0.5em;	}
	.core-tabs li.core-tab input.collapsible ~ div {
		margin: 0;
		border-top: 1px solid #999;
		margin-top: -1px;
	}
	.core-tabs li.core-tab > div.collapsible > div.core-pad { padding: 2em 3em; margin-right: -64px; }


/* TABS - PREVIOUS AND NEXT BUTTONS */
label.core-tabs-nav-previous, label.core-tabs-nav-next { 
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	font-size: 1.5em;
	color: #DDD;
	font-weight: bold;
	margin: auto;
	margin-top: 1em;
	padding: 0.5em 0;
	background-color: #FFF;
	border-radius: 0 5px 5px 0;
	border: 1px solid transparent; }
	label.core-tabs-nav-next { 
		left: auto; right: 0; 
		border-radius: 5px 0 0 5px;
	}
	label.core-tabs-nav-previous:after, label.core-tabs-nav-next:after {
		font-family: "core2014";
		font-style: normal;
		font-weight: normal;
		speak: none;
		content: "\e8a6";
		position: relative;
		display: inline-block;
		width: 1em;
		line-height: 1em;
		right: 5px;
		pointer-events: none;
		text-align: center;
	}
	label.core-tabs-nav-previous:after, label.core-tabs-nav-previous:after { position: relative; }
	label.core-tabs-nav-previous:after { content: "\e8a0"; }
	label.core-tabs-nav-next:after { content: "\e8a1"; }
	label.core-tabs-nav-previous:hover, label.core-tabs-nav-next:hover { 
		background-color: #F4F4F4;
		background-color: rgba(200, 200, 200, 0.15);
		color: #0CA2DA; 
	}


	/* COLLAPSIBLE LIST */
	ul.collapsible-list { padding-left: 0; }
	ul.collapsible-list > li { list-style: none; }
	ul.collapsible-list > li input.collapsible ~ div > .core-pad > label.collapsible { display: block; width: 100%; }
	.collapsible-list input.collapsible ~ label.collapsible { display: block; width: 100%; }
	ul.collapsible-list > li div.collapsible { padding: 20px; margin: 1px; }
	ul.collapsible-list > li div.collapsible.collapsible-collapsed { background-color: #F8F8F8; background-color: rgba(200,200,200,0.07); }
	ul.collapsible-list > li div.collapsible.collapsible-expanded, ul.collapsible-list > li:hover div.collapsible.collapsible-expanded { background-color: transparent; }
	ul.collapsible-list > li label.collapsible { background-color: transparent; border: none; padding: 0; }
	ul.collapsible-list > li:hover div.collapsible { background-color: #F4F4F4; background-color: rgba(200,200,200,0.15); }
	
	.core-tabs li.core-tab input.collapsible:checked ~ label.collapsible {
		margin: 0; padding-bottom: 0;
	}


	/*  TABS  */
	.core-tabs > li.core-tab, .core-tabs > li.core-tab > div.core-expand { width: auto; }
		.core-tabs > li.core-tab > div.core-expand,
		.core-tabs > li.core-tab:nth-child(2) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(3) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(4) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(5) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(6) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(7) > div.core-expand,
		.core-tabs > li.core-tab:nth-child(8) > div.core-expand { left: 0; }	
		

@media screen and (max-width: 400px) { /* CHANGE THIS TO MIN-WIDTH - IE. DESIGN MOBILE FIRST */
	/* TABS - SIZES AND SPACING */
	li.core-tab input.collapsible ~ label.collapsible { position: relative; left: -10000px; height: 0; }
	li.core-tab input.collapsible:checked ~ label.collapsible { position: relative; left: 0; height: auto; }
	.core-tabs li.core-tab > div.collapsible > div.core-pad { margin-right: 0; }
}

@media screen and (min-width: 401px) { /* CHANGE THIS TO MIN-WIDTH - IE. DESIGN MOBILE FIRST */

	/* TABS - SIZES AND SPACING */
	.core-tabs > li.core-tab { width: 20%; left: 0; margin-right: 12px; }
	.core-tabs > li.core-tab > div.collapsible { width: 500%; }
		.core-tabs > li.core-tab:nth-child(2) > div.collapsible { left: -100%; }
		.core-tabs > li.core-tab:nth-child(3) > div.collapsible { left: -200%; }
		.core-tabs > li.core-tab:nth-child(4) > div.collapsible { left: -300%; }
		.core-tabs > li.core-tab:nth-child(5) > div.collapsible { left: -400%; }
		.core-tabs > li.core-tab:nth-child(6) > div.collapsible { left: -500%; }
		.core-tabs > li.core-tab:nth-child(7) > div.collapsible { left: -600%; }
		.core-tabs > li.core-tab:nth-child(8) > div.collapsible { left: -700%; }
	
	.core-tabs { padding-right: 68px; padding-left: 20px; } /* 20px LEFT AND RIGHT PAD AND 4 12px GUTTERS */
		.core-tabs li.core-tab input.collapsible ~ div { margin-left: -20px; padding-right: 88px; } /* UNDO FIRST 20px PAD AND PADDING TO INCREASE WIDTH TO FULL WIDTH */
		.core-tabs > li.core-tab:nth-child(2) > div.collapsible { margin-left: -32px; } /* UNDO SECOND 20px + 12px PAD */
		.core-tabs > li.core-tab:nth-child(3) > div.collapsible { margin-left: -44px; } /* UNDO THIRD 20px + 12px + 12px PAD */
		.core-tabs > li.core-tab:nth-child(4) > div.collapsible { margin-left: -56px; } /* UNDO THIRD 20px + 12px + 12px PAD */
		.core-tabs > li.core-tab:nth-child(5) { margin-right: -48px; } /* ALLOW TAB TO FIT IN EXTRA WIDTH AT END - ALLOW FOR 3 12px GUTTERS, LEFT AND RIGHT PAD ARE OK */
		.core-tabs > li.core-tab:nth-child(5) > div.collapsible { margin-left: -68px; } /* UNDO THIRD 20px + 12px + 12px + 12px PAD */
	
	.core-tabs-4 { padding-right: 56px; padding-left: 20px; } /* 20px LEFT AND RIGHT PAD AND 3 12px GUTTERS */
		.core-tabs-4 > li.core-tab { width: 25%; } /* 12px gutters */
		.core-tabs-4 > li.core-tab > div.collapsible { width: 400%; }
		.core-tabs-4 li.core-tab input.collapsible ~ div { padding-right: 76px; } /* UNDO FIRST 20px PAD AND PADDING TO INCREASE WIDTH TO FULL WIDTH */
		.core-tabs-4 > li.core-tab:nth-child(4) { margin-right: -36px; } /* ALLOW TAB TO FIT IN EXTRA WIDTH AT END - ALLOW FOR 3 12px GUTTERS, LEFT AND RIGHT PAD ARE OK */
		.core-tabs-4 > li.core-tab:nth-child(4) > div.collapsible { margin-left: -56px; } /* UNDO THIRD 20px + 12px + 12px + 12px PAD */
	
	.core-tabs-3 { padding-right: 44px; padding-left: 20px; } /* 20px LEFT AND RIGHT PAD AND 2 12px GUTTERS */
		.core-tabs-3 > li.core-tab { width: 33.333333%; } /* 12px gutters */
		.core-tabs-3 > li.core-tab > div.collapsible { width: 300%; }
		.core-tabs-3 li.core-tab input.collapsible ~ div { padding-right: 64px; } /* UNDO FIRST 20px PAD AND PADDING TO INCREASE WIDTH TO FULL WIDTH */
		.core-tabs-3 > li.core-tab:nth-child(3) { margin-right: -24px; } /* ALLOW TAB TO FIT IN EXTRA WIDTH AT END - ALLOW FOR 2 12px GUTTERS, LEFT AND RIGHT PAD ARE OK */
		.core-tabs-3 > li.core-tab:nth-child(3) > div.collapsible { margin-left: -44px; } /* UNDO THIRD 20px + 12px + 12px PAD */

	.core-tabs-2 { padding-right: 32px; padding-left: 20px; } /* 20px LEFT AND RIGHT PAD AND 1 12px GUTTERS */
		.core-tabs-2 > li.core-tab { width: 46%; } /* 12px gutters */
		.core-tabs-2 > li.core-tab > div.collapsible { width: 200%; }
		.core-tabs-2 li.core-tab input.collapsible ~ div { padding-right: 52px; } /* UNDO FIRST 20px PAD AND PADDING TO INCREASE WIDTH TO FULL WIDTH */
		.core-tabs-2 > li.core-tab:nth-child(2) { margin-right: -32px; } /* ALLOW TAB TO FIT IN EXTRA WIDTH AT END - ALLOW FOR 12px GUTTERS, LEFT AND RIGHT PAD ARE OK */
		.core-tabs-2 > li.core-tab:nth-child(2) > div.collapsible { margin-left: -32px; } /* UNDO THIRD 20px + 12px PAD */

	.ie .core-tabs > li.core-tab:first-child + li.core-tab > div.collapsible { left: -100%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab > div.collapsible { left: -200%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab + li.core-tab > div.collapsible { left: -300%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab + li.core-tab + li.core-tab > div.collapsible { left: -400%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab > div.collapsible { left: -500%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab > div.collapsible { left: -600%; }
	.ie .core-tabs > li.core-tab:first-child + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab + li.core-tab > div.collapsible { left: -700%; }

		.core-tabs.core-tabs-alternatives li.core-tab > div.collapsible > div.core-pad { padding: 0; }
		.core-tabs.core-tabs-alternatives li.core-tab > div.collapsible, .core-tabs.core-tabs-alternatives li.core-tab input.collapsible:checked ~ label.collapsible { border: none; }
		.core-tabs.core-tabs-alternatives li.core-tab > div.collapsible { background-color: transparent; }
		.core-tabs.core-tabs-alternatives > li.core-tab > div.collapsible { left: 0; }

		li.core-tab input.collapsible:checked ~ label.collapsible { left: 0; height: auto; }
}

@media screen and (min-width: 673px) { /* CHANGE THIS TO MIN-WIDTH - IE. DESIGN MOBILE FIRST */
	
	/* DON'T SHOW HOVER ON SLIDE THUMBS */
	.rocketslider .rocketslider-control:hover .rocketslider-thumbnail { display: none; }
	.rocketslider .rocketslider-thumbs { right: 10px!important; }
	
	.core-tabs li.core-tab input.core-expand ~ label.core-expand { display: none; }
	.core-tabs li.core-tab input.core-expand:checked ~ label.core-expand { display: block; }
	.core-tabs li.core-tab > label.core-expand { width: auto; }
}

/* ALTERNATIVES */
/*
.core-tabs.core-tabs-alternatives { margin-top: 0; }
	.core-tabs.core-tabs-alternatives li.core-tab {
		float: none;
	}
*/


/* ??? DISCARD THE REST ??? */

/* REPEAT REGIONS */
/*
.core-repeat-create-region { position: relative; }
	.core-repeat-create-region label.collapsible { position: absolute; top: -2.75em; right: 3em; border: none; background-color: transparent; }
	.core-repeat-create-region input.collapsible ~ div { overflow: visible; }

.collapsible-collapsed + label.collapsible { margin-top: 0; }
nav label.collapsible, .core-list-item-actions label.collapsible { background-color: transparent; border: none; }

.core-repeat > input.collapsible:checked ~ div {
	padding: 0;
	border: none;
	background-color: transparent;
	margin: 0;
}
*/

/* COLLAPSIBLE BAR */
/*
.collapsible-bar {
	display: block;
	width: 100%;
	border-bottom: 1px solid #D8D8D8;
	background-color: #F8F8F8;
	margin-bottom: 1em; }
	.collapsible-bar label.collapsible {
		display: table-cell;
		padding: 0.25em 0.5em;
	}
	input.collapsible:checked ~ .collapsible-bar label[for=core-search-method-search], input.collapsible ~ .collapsible-bar label[for=core-search-method-filter] {
		background-color: #EEE;
		color: #CCC;
	}
	input.collapsible ~ .collapsible-bar label[for=core-search-method-search], input.collapsible:checked ~ .collapsible-bar label[for=core-search-method-filter] {
		background-color: #FFF;
		color: #333;
	}
*/

/* COLLAPSIBLE MENUS */
/*
#collapse-site-menu-all:checked ~ div { 
	padding: 0.5em 0;
	border: none;
	background-color: transparent;
	margin: 0;
}
#collapse-user-account ~ div, #collapse-user-account ~ div input.collapsible:checked ~ div {
	margin: 2px 0;
	background-color: #555;
	border: 0;
}
#header input.collapsible ~ div.core-helper-inline {
	width: 0;
}
#header input.collapsible:checked ~ div.core-helper-inline {
	width: auto;
}
#header label.collapsible {
	color: #0CA2DA;
}
#header .collapsible-tabs label.collapsible {
	padding-left: 0.5em;
}
#header .collapsible-tabs label.collapsible .core-arrow {
	margin-left: -0.5em;
}

.content-secondary label.collapsible { margin-left: 0; }
.core-icon-left-circle { 
	display: inline-block; *zoom: 1; *display: inline; 
	height: 1.25em; width: 1.25em; position: absolute; top: 0; margin-top: 0.3em; margin-left: -2em;
	border: 2px solid #E8E8E8;
	-webkit-border-radius: 1.25em; 
	-moz-border-radius: 1.25em;
	border-radius: 1.25em;
	text-align: center;
}
*/

/*
.collapsible-tabs { position: relative; z-index: 2; width: 200px; border-right: 1px solid #666; }
.collapsible-tabbed { position: relative; overflow: visible; border-left: 1px solid #999; padding: 2em; }
.collapsible-tabbed .collapsible-tab {
	background-color: #E7E7E7;
	position: absolute;
	width: 214px; height: 18px; 
	left: -214px; top: 0; z-index: 1;
}
*/